print("import: 'pyCRAC'")
import pyCRAC

print("import: 'pyCRAC.Classes'")
import pyCRAC.Classes

print("import: 'pyCRAC.Methods'")
import pyCRAC.Methods

print("import: 'pyCRAC.Parsers'")
import pyCRAC.Parsers

